You are not logged in.

  • "TheJkWhoSaysNi" started this thread

Date of registration: May 8th 2003

Reputation modifier: 9

  • Send private message

member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month member since 180 month

1

Tuesday, October 4th 2005, 6:33pm

<A href=´http://www.simplemachines.org´ Target=_Blank>Simplemachines forum</a> is far superior to PHPBB in both security and features. Also, i´d go for php5 instead of 4. While php4 is still commonly used and still fully supported, php5 offers some very nice features especially in the object-oriented side of things. I found this tutorial very comprehensive &amp; easy to follow. p.s. as it stands you´re best off using Apache2 on windows and Apache1.3 on *nix. IIRC, there was a few issues with mod_perl and apache2 and i don´t know whether these have been resolved so if you plan on running mod_perl you´d be better reading up on it. Since someone will inevitably bring it up now i´ve mentioned apache2, yes the php manaul does (or did at least) suggest not using apache2 with php. This is a non-issue on windows because every module must be threadsafe.. but that´s a very long discussion and theres plenty of info around. I haven´t really kept up with this over the last 3 months or so, I don´t know the current status of the issue. But last I checked the general consensus was use apache2 on windows and apache1.3 on *nix.
Signature from »TheJkWhoSaysNi«

Posts: 223

Activitypoints: 1,170

Date of registration: Jun 21st 2008

Reputation modifier: 5

Level: 36 [?]

Experience: 854,816

Next Level: 1,000,000

  • Send private message

member since 120 month member since 120 month member since 120 month member since 120 month member since 120 month member since 120 month member since 120 month member since 120 month member since 120 month member since 120 month

2

Tuesday, October 4th 2005, 10:41pm

Mm-hmm. The only reason I mention PHP4 specifically is that I think there´s actually a strong recommendation that if you do use phpBB under Windows you should use PHP4. <img src=smilies/icon_smile.gif width=15 height=15 border=0 align=middle>

Social bookmarks

Legend:

Forum contains no new posts
Forum contains new posts
Forum is closed
Forum is an external link